Bug 192660 - multilib -devel conflicts for aspell
Summary: multilib -devel conflicts for aspell
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: aspell (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: multilibdevel
TreeView+ depends on / blocked
 
Reported: 2006-05-22 17:44 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-24 09:19:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2006-05-22 17:44:37 UTC
The package contains conflicting -devel packages for multilib arches.

aspell-devel-0.60.3-6.i386.rpm
Preparing...                ##################################################
        file /usr/bin/pspell-config from install of aspell-devel-0.60.3-6 confli
cts with file from package aspell-devel-0.60.3-6

Comment 1 Ivana Varekova 2006-05-24 09:19:22 UTC
This problem is fixed in aspell-devel-0.60.3-7.


Note You need to log in before you can comment on or make changes to this bug.